Gönderen Konu: Lamp Php5.4'e geçiş  (Okunma sayısı 212 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı ByEfexor

  • Yeni Penguen
  • *
  • İleti: 29
  • apt-get install huzur
    • EZELinux
  • Dağıtım: Linux Mint
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia
  • İşlemci: İntel
Lamp Php5.4'e geçiş
« : 20 Mayıs 2018, 02:16:48 »
Merhaba arkadaşlar , Lamp kullanıyorum, Php version olarak 5.6 ve 7.0 yüklü , Php 5.4'e geçiş yapmak istiyorum, nasıl yapa bilirim, sürü ile konu okudum , Lamp'ı tamamen kaldırıp, php5'i yüklemeye çalıştım fakat hata aldım, Php 5.4'e geçe bilmek için ne yapmam gerek

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 15602
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19 & LMDE 3
  • Masaüstü: Cinnamon 3.8 & Mate 1.20
Ynt: Lamp Php5.4'e geçiş
« Yanıtla #1 : 20 Mayıs 2018, 02:34:28 »
PHP 5.4 bakımı yapılmadığı ve  güvenlik güncellemesi almadığı için kurabileceğiniz bir depo bulmanız zor.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı ByEfexor

  • Yeni Penguen
  • *
  • İleti: 29
  • apt-get install huzur
    • EZELinux
  • Dağıtım: Linux Mint
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia
  • İşlemci: İntel
Ynt: Lamp Php5.4'e geçiş
« Yanıtla #2 : 20 Mayıs 2018, 02:37:22 »
PHP 5.4 bakımı yapılmadığı ve  güvenlik güncellemesi almadığı için kurabileceğiniz bir depo bulmanız zor.

Bilgilendirme için Teşekkürler, inşallah bir yerlerde vardır çünkü 5.4 kurmam gerek , Lamp'ıda kaldırmak istemiyorum